/* Class = "NSImageView"; ibExternalAccessibilityDescription = "caution"; ObjectID = "53"; */
"caution" = "atenção";

/* Class = "NSImageView"; ibShadowedToolTip = "The URL entered is not valid"; ObjectID = "53"; */
"The URL entered is not valid" = "A URL digitada não é válida";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "68"; */
"Site URL:" = "URL do Site:";

/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "70"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "Lembre-se: Antes de postar materiais (textos, imagens, áudio, etc.) em seu site, verifique a propriedade dos direitos autorais e/ou controle necessário de direitos.";

/* Class = "NSButtonCell"; title = "Publish to this folder by default"; ObjectID = "LgY-qs-q5C"; */
"Publish to this folder by default" = "Publicar para esta pasta por padrão";

/* Class = "NSTextFieldCell"; title = "The address visitors will use to access the site"; ObjectID = "Yp8-ii-0DC"; */
"The address visitors will use to access the site" = "Os endereços visitados serão usados para acessar este site";

/* Class = "NSButtonCell"; title = "Publish only changed files"; ObjectID = "lkc-jl-HXn"; */
"Publish only changed files" = "Publicar apenas os arquivos alterados";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "oJE-Sg-kp2"; */
"Options:" = "Opções:";